.page-login {
  height: 100vh;
  display: flex;
  width: 100vw;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.wp-login {
  /* background: #ff00001c;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #ff000052;
  color: #ff00009c;
  width: 91%; */
  background: #ebebeb;
  padding: 20px;
  border-radius: 10px;
  /* border: 1px solid #8d8d8d; */
  color: #55595C;
  width: 90%;
}

.follow-us {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px 0;
}

.social-links-section .line {
  flex: 1;
  height: 1px;
  background-color: #e0e0e0;
}
.social-links-section .follow-us .line:first-child{
  margin: 0 10px 0 0;
}
.social-links-section .follow-us .line:last-child{
  margin: 0 0 0 10px;
}
.social-icons svg{
  max-width: 45px;
  height: 45px;
}
.social-icons svg g{
  fill: #2f5965;
}
@media (max-width: 576px) {

}
.form-group.has-icon-left .form-control-position {
  position: relative;
}

.form-group.has-icon-left input {
  padding-left: 40px;
}

.form-group .form-control-position i {
  position: absolute;
  top: -33px;
  left: 10px;
}

.logo-login img {
  height: 100px;
  object-fit: contain;
  margin-top: 35px;
}

.form-group-right-side-icon {
  position: absolute;
  right: 0;
  top: 0px;
  padding: 15px 12px;
  border-left: 1px solid lightgray;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.form-group-right-side-icon i {
  line-height: 0;
}

.form-group-right-side-icon input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.copyright-mobile-logo {
  display: none;
}

@media (max-width: 400px) {
  .wp-login {
    padding: 15px;
  }
    
  .wp-login p {
    font-size: 10px;
  }

  .copyright-mobile-logo {
    display: block;
  }
  
  .copyright-logo {
    display: none;
  }
}